body {background-image: url(../fonds/angles.gif)}

p {color: black;    font-size: 1em;    font-family: "Garamond", "Times New Roman", "Trebuchet MS";    text-align: justify;}

h1 {color: #222244; font-family:   Verdana, "Times New Roman", "Trebuchet MS"; font-size: 1.15em; text-align: center}

h2 {color: #333333; font-family:  "Arial", "Times New Roman", "Sans Serif"; font-size: 1.1em; text-align: center;} 

h3 {color: black; font-size: 0.83em; font-family: "Book Antiqua", "Times New Roman", "Sans Serif";  text-align: center;}

h4 {color: magenta; font-family: "Trebuchet MS"; font-size: 1.2em; text-align: center;}

h5 {color: black;    font-size: 1em;    font-family: "Garamond"; text-align: center;}

h6 {color: darkblue; font-size: 1.2em; font-family: "Garamond";}

.surligne {background-color: aqua;}

.souligne {color: darkblue; text-decoration: underline;}

a {text-decoration: none; color: darkblue;}

a:hover {text-decoration: underline; color: blue;}


/*   Fin de la section de style g\439n\439r\439 par WebExpert le 27/10/2004 20:41:00  
 Fin de la section de style g\439n\439r\439 par WebExpert le 27/10/2004 20:43:07  */
/* Fin de la section de style g\439n\439r\439 par WebExpert le 30/10/2004 09:43:57 */